uuid: 1d747081-4f54-47fc-a763-18d30d151018
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.hufriedy_product_variation
    - field.storage.commerce_product_variation.field_huprod_tax_procedure
    - taxonomy.vocabulary.hufriedy_product_procedure
id: commerce_product_variation.hufriedy_product_variation.field_huprod_tax_procedure
field_name: field_huprod_tax_procedure
entity_type: commerce_product_variation
bundle: hufriedy_product_variation
label: 'Product procedure'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      hufriedy_product_procedure: hufriedy_product_procedure
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
